### Method

# Gtk Scrollableget_hadjustment

#### Declaration [src]

    GtkAdjustment*
    gtk_scrollable_get_hadjustment (
      GtkScrollable* scrollable
    )

#### Description [src]

Retrieves the `GtkAdjustment` used for horizontal scrolling.

Gets property | `Gtk.Scrollable:hadjustment`

#### Return value

Type: `GtkAdjustment`

Horizontal `GtkAdjustment`.

The data is owned by the instance.
The return value can be `NULL`.